body.application-ct{background:url("../images/theme-dark/body_bk.gif") no-repeat fixed center top #1E1E21;}
#footer-ct,#footer-lower-link-ct{background-color:transparent;}
#footer-upper-link-ct a{color:#fff;}
#footer-lower-link-ct *,.bov-footernewsticker span{color:#fff;}
#footer-upper-link-ct span{border-color:#5a5a5c;}
